prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Charts
Description: Qt Charts module
Version: 5.9.1
Libs: -L${libdir} -lQt5Charts 
Libs.private: -L/Users/qt/work/install/lib -lQt5Widgets -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework OpenGLES -framework CoreText -framework CoreGraphics -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Core -lm -lz -lqtpcre2 -framework OpenGLES 
Cflags: -I${includedir}/QtCharts -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

